dev-perl / Perl-Unsafe-Signals

Allow unsafe handling of signals in selected blocks

Official package sites : https://metacpan.org/release/Perl-Unsafe-Signals ·

v0.30.0-r2 :: 0 :: gentoo

Modified
License
|| ( Artistic GPL-1+ )
Keywords
~amd64 ~x86
USE flags
test

General

test
Enable dependencies and/or preparations necessary to run tests (usually controlled by FEATURES=test but can be toggled independently)

dev-lang / perl : Larry Wall's Practical Extraction and Report Language

dev-lang / perl : Larry Wall's Practical Extraction and Report Language

Repository mirror & CI · gentoo
Merge updates from master
Andreas K. Hüttel · gentoo
dev-perl/Perl-Unsafe-Signals: EAPI=8 bump
Package-Manager: Portage-3.0.20, Repoman-3.0.3 Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Kent Fredric · gentoo
dev-perl/Perl-Unsafe-Signals: Cleanup old version 0.30.0
Package-Manager: Portage-2.3.40, Repoman-2.3.9
Kent Fredric · gentoo
dev-perl/Perl-Unsafe-Signals: EAPI6, add CPAN remote-id's
- EAPI6ify - Add CPAN remote-id's - Cleanup POD tests Package-Manager: Portage-2.3.18, Repoman-2.3.6
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Andreas K. Huettel (dilfridge) · gentoo
dev-perl/Perl-Unsafe-Signals: new package, bug 566358
Package-Manager: portage-2.2.25